declare module 'history'
declare module '*.scss'
declare module '*.png'
declare module '*.mp3'
declare module '*.jpg'
declare module '*.gif'
declare module '*.svg'
declare module 'js-export-excel'
declare module 'braft-utils'
declare const myUrlTemp1: string
declare const myUrlTemp2: string
declare const F_Video: any

declare const myDataTemp

declare const $
declare const Carousel
